import TitleHeader from "@components/layout/navbar/TitleHeader";
import { ReactNode } from "react";
export default async function RootLayout({
  children,
}: {
  children: ReactNode;
}) {
  return (
    <>

      <TitleHeader title="Checkout" />

      <div className="mx-auto w-full">
        {children}
      </div>
    </>
  );
}
